Skip to main content
GET
Read the changes feed

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme

Path Parameters

space_id
string
required

Space id. Case-insensitive; canonical form is upper case.

Query Parameters

cursor
string

Opaque; the next_cursor of the previous page.

limit
integer

1 to 500. Default 100.

Required range: 1 <= x <= 500
since
string<date-time>

RFC 3339. Used only when there is no cursor.

Response

A page.

events
object[]
required
next_cursor
string
required
has_more
boolean
required
retention_days
enum<integer>
required
Available options:
30